<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical" >

    <ImageView
        android:id="@+id/activity_bg"
        android:layout_width="@dimen/layx480"
        android:layout_height="@dimen/layy320" />
	<ImageView
	    android:id="@+id/activity_title_bg"
        android:layout_width="@dimen/layx470"
        android:layout_height="@dimen/layy58"
        android:layout_marginLeft="@dimen/layx5"
        android:contentDescription="@string/app_name"/>
    <ImageView
        android:layout_width="@dimen/layx56"
        android:layout_height="@dimen/layy46"
        android:layout_marginTop="@dimen/layy2"
        android:layout_marginLeft="@dimen/layx410"
        android:contentDescription="@string/app_name"
        android:background="@drawable/shop_back_btn"
        android:onClick="onClick_back"/>

    <ImageView
        android:layout_width="@dimen/layx128"
        android:layout_height="@dimen/layy27"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="@dimen/layy6"
        android:background="@drawable/help_title"
        android:contentDescription="@string/app_name" />

    <RelativeLayout
        android:id="@+id/game_rule"
        android:layout_width="@dimen/layx455"
        android:layout_height="@dimen/layy257"
        android:layout_marginLeft="@dimen/layx12"
        android:layout_marginTop="@dimen/layy49"
        android:padding="@dimen/layy5">
		<ListView
	        android:id="@+id/rule_list"
	        android:layout_width="fill_parent"
	        android:layout_height="fill_parent"
	        android:layout_marginTop="@dimen/layy32"
	        android:background="#00000000"
	        android:cacheColorHint="#00000000"
	        android:clickable="false"
	        android:dividerHeight="@dimen/layy1"
	        android:focusable="false"
	        android:divider="#00000000"
	        android:listSelector="#00000000" />
		 <TextView
	         android:id="@+id/game_rule_no"
	         android:layout_width="fill_parent"
	         android:layout_height="fill_parent"
	         android:gravity="center"
	         android:textColor="#ffffff"
	         android:textSize="@dimen/layx22"
	         android:visibility="gone" />
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/common_request"
        android:layout_width="@dimen/layx455"
        android:layout_height="@dimen/layy257"
        android:layout_marginLeft="@dimen/layx12"
        android:layout_marginTop="@dimen/layy49"
        android:padding="@dimen/layy5"
        android:visibility="gone" >
		<ListView
		        android:id="@+id/question_list"
		        android:layout_width="fill_parent"
		        android:layout_height="fill_parent"
		        android:layout_marginTop="@dimen/layy32"
		        android:background="#00000000"
		        android:cacheColorHint="#00000000"
		        android:clickable="false"
		        android:dividerHeight="@dimen/layy1"
		        android:focusable="false"
		        android:divider="#00000000"
		        android:listSelector="#00000000" />
			<TextView
		        android:id="@+id/common_request_no"
		        android:layout_width="fill_parent"
		        android:layout_height="fill_parent"
		        android:layout_marginTop="@dimen/layy32"
		       	android:textColor="#ffffff" 
				android:textSize="@dimen/layx22"
				android:gravity="center"
		        android:visibility="gone"
		        android:background="@drawable/exer_bg"/>
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/connect_us"
        android:layout_width="@dimen/layx455"
        android:layout_height="@dimen/layy257"
        android:layout_marginLeft="@dimen/layx12"
        android:layout_marginTop="@dimen/layy49"
        android:padding="@dimen/layy12"
        android:visibility="gone">

        <EditText
            android:id="@+id/connect_us_text"
            android:layout_width="@dimen/layx414"
            android:layout_height="@dimen/layy139"
            android:layout_marginLeft="@dimen/layx10"
            android:layout_marginTop="@dimen/layy48"
            android:background="@drawable/help_connect_us_input"
            android:contentDescription="@string/app_name"
            android:gravity="left|top"
            android:hint="您的建议是对我们莫大的支持（100个字内）"
            android:imeOptions="actionDone"
            android:inputType="text"
            android:padding="@dimen/layx10"
            android:textColor="#000000"
            android:textSize="@dimen/layx12" />

        <Button
            android:id="@+id/onClick_submit"
            style="@style/shop_text_style"
            android:layout_width="@dimen/layx160"
            android:layout_height="@dimen/layy36"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="@dimen/layy199"
            android:background="@drawable/common_btn"
            android:contentDescription="@string/app_name"
            android:gravity="center"
            android:onClick="onClick_submit"
            android:text="提交" />
    </RelativeLayout>

    <Button
        android:id="@+id/onClick_game_rule"
        style="@style/shop_title_style"
        android:layout_width="@dimen/layx86"
        android:layout_height="@dimen/layy30"
        android:layout_marginLeft="@dimen/layx22"
        android:layout_marginTop="@dimen/layy52"
        android:background="@drawable/activity_tip_title_btn"
        android:contentDescription="@string/app_name"
        android:gravity="center"
        android:onClick="onClick_game_rule"
        android:text="@string/help_gamerule" />

    <Button
        android:id="@+id/onClick_common_request"
        style="@style/shop_title_style"
        android:layout_width="@dimen/layx86"
        android:layout_height="@dimen/layy30"
        android:layout_marginTop="@dimen/layy52"
        android:layout_marginLeft="@dimen/layx114"
        android:background="@drawable/activity_tip_title_btn"
        android:contentDescription="@string/app_name"
        android:gravity="center"
        android:onClick="onClick_common_request"
        android:text="@string/help_common_req" />

    <Button
        android:id="@+id/onClick_connect_us"
        style="@style/shop_title_style"
        android:layout_width="@dimen/layx86"
        android:layout_height="@dimen/layy30"
        android:layout_marginLeft="@dimen/layx205"
        android:layout_marginTop="@dimen/layy52"
        android:background="@drawable/activity_tip_title_btn"
        android:contentDescription="@string/app_name"
        android:gravity="center"
        android:onClick="onClick_connect_us"
        android:text="@string/help_connect_us" />

</RelativeLayout>